<?php
/**************************************************************************/
/* Maximus CMS: Web Portal System                                         */
/* ==============================                                         */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_ACTIVEAUTHORS","Active Authors:");
define("_APRIL","April");
define("_ARTICLESSEC","Articles in Sections:");
define("_AUGUST","August");

define("_BACKTODETSTATS","Back to Detailed Statistics");
define("_BACKTOMAIN","Back to Main");
define("_BOTS","Robots/Spiders");
define("_BROWSERS","Browsers");

define("_COMMENTSPOSTED","Comments Posted:");

define("_DAILYSTATS","Daily Stats for");
define("_DATE","Date");
define("_DECEMBER","December");

define("_FEBRUARY","February");

define("_HITS","Hits");
define("_HOUR","Heure");
define("_HOURLYSTATS","Hourly Stats for");
define("_HOURS","Hours");

define("_JANUARY","January");
define("_JULY","July");
define("_JUNE","June");

define("_LINKSCAT","Categories in Links:");
define("_LINKSINLINKS","Links in Web Links:");

define("_MARCH","March");
define("_MAY","May");
define("_MISCSTATS","Miscelaneous Stats");
define("_MONTLYSTATS","Montly Stats for");
define("_MOSTDAY","Busiest Day");
define("_MOSTHOUR","Busiest Hour");
define("_MOSTMONTH","Busiest Month");

define("_NEWSWAITING","News Waiting to be Published:");
define("_NOVEMBER","November");
define("_NUKEVERSION","PHP-Nuke Version:");

define("_OCTOBER","October");
define("_OPERATINGSYS","Operating System");
define("_OTHER","Other / Unknown");

define("_REGUSERS","Registered Users:");
define("_RETURNBASICSTATS","Return to Basic Statistics");

define("_SACTIVETOPICS","Active Topics:");
define("_SEARCHENGINES","Search Engines");
define("_SEPTEMBER","September");
define("_SPAGESVIEWS","Page Views");
define("_SSPECIALSECT","Special Sections:");
define("_STATS","Access Statistics");
define("_STORIESPUBLISHED","Stories Published:");

define("_TODAYIS","Today is");

define("_UMONTH","Month");
define("_UNKNOWN","Unknown");

define("_VIEWDETAILED","View Detailed Statistics");

define("_YEAR","Year");
define("_YEARLYSTATS","Yearly Stats");